<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.3
datum aanpassing:	28-4-2013
datum akkoord:			
datum productie:		
gemaakt door			NM + Rob Schrama, Rene Groen
								vanwege O2C order is in co1:Components een component Consigment gemaakt. Deze component bestaat uit dezelfde onderdelen als in Bulkmail 
								Order. Tbv O2C order zijn velden toegevoegd aan de elementen van Consignment.

major/ minor versie:	1.2
datum aanpassing:	18-6-2013
datum akkoord:			
datum productie:		
gemaakt door			NM + Wiebo Boer, Arjaan Kleine
doelgroep					het veld AlternateConsignmentID toegevoegd

major/ minor versie:	1.1
datum aanpassing:	28-11-2012 
datum akkoord:			10-07-2012
datum productie:		04-02-2013
gemaakt door			NM + RG
doelgroep					het veld MergeConsignmentIndicator toegevoegd ten behoeve van het (financieel) kunnen samenvoegen van partijen. 

major/ minor versie:	1.0
datum creatie:			27-03-2012 
datum akkoord:			10-07-2012
datum productie:		
gemaakt door			NM + RvT
doelgroep					Business Object was onderdeel training/ stage CSPostNL, daarna verder uitgewerkt voor project B2B

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/bulkmailorder/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" targetNamespace="urn:postnl/mail/bulkmailorder/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:element name="BulkmailOrder" type="BulkmailOrderType">
		<xsd:annotation>
			<xsd:documentation>Bulk Mail offered on behalf of a client.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BulkmailOrderType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:CustomerParty" minOccurs="0"/>
					<xsd:element ref="co1:ShippingParty" minOccurs="0"/>
					<xsd:element ref="ma1:WorkLocation" minOccurs="0"/>
					<xsd:element ref="fi1:MergeConsignmentIndicator" minOccurs="0"/>
					<xsd:element ref="Consignment" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>A specific shipment of mail pieces.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Consignment" type="ConsignmentType"/>
	<xsd:complexType name="ConsignmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateConsignmentID" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentProduct" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentContract" minOccurs="0"/>
			<xsd:element ref="co1:CustomerConsignment" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentProcessing" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentPhysicalData" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
